{
  "4659e71f-9bb4-4902-97d8-097efa138333": {
    "ip": "192.168.0.195",
    "directoryStructure": "{\"to_backup\":{\"files\":[\"fisier_random.txt\"],\"alte fis\":{\"files\":[\"alt fisier.txt\",\"fisier now.txt\",\"New Microsoft Excel Worksheet.xlsx\"]}}}",
    "totalSize": 8482
  }
}